@charset "utf-8";

.companyTbhanntai .row {
    background: #F7F5EA !important;
}

.companyTbhanntai .row:nth-child(odd) {
    background: #fff !important;
}

.welfareBlueTitDeco01 {
    color: #59C3E1;
    padding-left: 30px;
    position: relative;
}

.welfareBlueTitDeco01:before {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #59C3E1;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.radius20 {
    border-radius: 20px;
}

.companyTh {
    padding: 15px;
    font-weight: bold;
    line-height: 1.5em;
}

.companyTd {
    padding: 15px;
    line-height: 1.5em;
}

.container-fluid.companyTb {}

.companyTb .row {
    background: #fff;
}

.companyTb .row:nth-child(odd) {
    background: #F7F5EA;
}

/*下層共通リンク*/

.spBrNone>br{
  display:none;
}

.inCmnLink:hover {
    color: #333;
}

.inCmnLink {
    display: block!important;
    max-width: 600px;
    width: 100%;
    color: #333;
    margin: 0 auto;
}

.inCmnTxtBx01 {
    padding: 25px 2%;
    border-radius: 0px 0 20px 20px;
    background: #fff;
}

.inCmnCol {
    margin-top: 30px;
}

/*下層共通リンクここまで*/

.inColMaTxtBx{
  margin: 20px auto 20px auto;
}

.inColImg{
  order:1;
}

.inColTxt {
  order:2;
  margin:20px 0;
}

.imgBx01{
  position: relative;
  text-align:center;
}

.telWrap {
    color: inherit;
}

.hidden {
    overflow: hidden;
}

.scrollY {
    overflow-Y: scroll;
}

a, button {
    transition: .3s;
}

p > a {
    color: inherit;
    text-decoration: underline;
}

p > a:hover {
    color: inherit;
}

/*-- 共通 --------------------------------------------------------------*/

/*-- 画像制御 --*/

.imgFit {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.imgControl {
    position: relative;
    padding: 0 0 100%;
}

.imgControl > img {
    position: absolute;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

/*-- 文字 --*/

.inTit01 {
    font-size: 27px;
    font-weight: bold;
    letter-spacing: 0.13em;
    line-height:1.23em;
    font-family: 'Montserrat', sans-serif;
}

.inTit02 {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.01em;
    line-height:1.23em;
    font-family: 'Noto Sans JP', sans-serif;
}


.inSubTit01 {
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.25em;
    line-height: 1.357em;
    color: #fff;
    padding: 2px 26px;
    display: inline-block;
    border-radius: 15px;
    margin-top: 5px;
}

.inTitBx01 {
    margin-bottom: 40px;
   text-align:center;
}

.inTxt01{
    font-size: 14px;
    letter-spacing: 0.008em;
    font-weight: 500;
    line-height: 2em;
    margin: 0;
}

/*-- 文字色 --*/

.inColorGreen:first-letter{
 color:#7CAD1F;
}

.inColorBlue:first-letter{
 color:#59C3E1;
}

.inColorOrange:first-letter{
 color:#FCA528;
}

.inColorRed:first-letter{
 color:#FA5757;
}


.inBgGreen{
  background:#7CAD1F;
}

.inBgBlue{
  background:#59C3E1;
}

.inBgOrange{
  background:#FCA528;
}

.inBgRed{
  background:#FA5757;
}
  



/*-- 背景色 --*/

.bgColor01{
  background:#F7F5EA;
}


/*-- 下層カバー -----------------------------------------------------------------*/

.incover {
    max-width: 1920px;
    width: 100%;
    height: 200px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.incover:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    background-color: rgb(51 51 51 / 20%);
}

/*-- パンくず -----------------------------------------------------------------*/

.breadWrap {
    padding: 5px 0;
    /* background: #001650; */
    color: #333;
}

.breadBox {
    max-width: 1140px;
    width: 96%;
    margin: auto;
    display: flex;
    align-items: center;
    font-size: 12px;
    line-height: 1.33em;
}

.breadLink {
    color: #333;
    text-decoration: underline;
    display: flex;
    align-items: center;
}

.breadLink:hover {
    color: #333;
}

/*-- レイアウト -----------------------------------------------------------------*/

.wrap01 {
    padding: 60px 0;
}

.wrap02 {
    padding: 0 0 60px;
}

.wrap03 {
    padding: 60px 0 0;
}

.inner {
    max-width: 1140px;
    width: 96%;
    margin: auto;
  	min-height: 15px;
}

.mt-10 {
    margin-top: 20px !important;
}

.mt-20 {
    margin-top: 20px !important;
}

.mt-30 {
    margin-top: 30px !important;
}

.mt-40 {
    margin-top: 40px !important;
}

.mt-50 {
    margin-top: 50px !important;
}

.mt-60 {
    margin-top: 60px !important;
}

.mt-70 {
    margin-top: 70px !important;
}

.mt-80 {
    margin-top: 80px !important;
}

/*-- テーブル -----------------------------------------------------------------*/
.baseTb {
    width: 100%;
    margin: 0 auto;
    border: solid 1px #ccc;
    border-bottom: none;
}

.baseTh {
    padding: 15px;
    border-bottom: solid 1px #ccc;
    font-weight: bold;
    background-color: #7CAD1F;
    color: #fff;
    line-height: 1.5em;
}

.baseTd {
    padding: 15px;
    border-bottom: solid 1px #ccc;
    background: #fff;
    color: #333;
    line-height: 1.5em;
}

.baseTd > a {
    display: inline-block;
    color: #2B2939;
    text-decoration: underline;
}

.baseTd > a:hover {
    text-decoration: none;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-- 改行 --*/
.br768None br {
    display: none;
}

.breadBox {
    font-size: 14px;
}

/*-- テーブル --*/
.baseTh {
    border-right: solid 1px #ccc;
}
  
  .inTit01 {
    font-size: 25px;
}
  
.inTit02 {
    font-size: 22px;
}
  
  .inTitBx01 {
    margin-bottom: 80px;
}
  
.inTxt01{
    font-size: 16px;
}
  
  .inColImg{
  order:2;
}

.inColTxt {
  order:1;
  margin:20px 0;
}

.inSubTit01 {
    font-size: 14px;
}
  
  .spBrNone>br{
  display:block;
}


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-- 改行 --*/
.br1024None br {
    display: none;
}
  
/*-- トップ --------------------------------------------------------------*/


/*-- パンくず -----------------------------------------------------------------*/

.breadWrp {
    padding: 10px 0;
    background: #CC3D37;
    color: #fff;
    font-weight: bold;
    line-height: 1.5em;
}

.incover {
  height: 300px;
}

.breadWrap {
    padding: 10px 0;
}

/*-- レイアウト --*/
.wrap01 {
    padding: 80px 0;
}

.wrap02 {
    padding: 0 0 80px;
}
  
.wrap03 {
    padding: 80px 0 0;
}
  
.inTit01 {
	font-size: 42px;
}
 .inTit02 {
    font-size: 25px;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1200px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-- 改行 --*/
.br1200None br {
    display: none;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1200px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1300px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1300px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1400px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1400px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */